<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use App\Http\Resources\UserAgentCollection;
use App\Http\Resources\UserAgentResource;
use App\Models\UserAgent;
use Illuminate\Http\Request;

class UserAgentController extends Controller
{
    public function index()
    {
        $data = UserAgent::all();

        UserAgentResource::usingWithCollection();

        return new UserAgentCollection($data);
    }
}
